<script setup lang="ts">
import load_json from '@/views/pages/cards/cards-home/load_json.vue';



</script>
<template>
  <div class="container">

      <h1 class="cover-heading">
        Advanced + Network + Automation + Framework = 🚀
      </h1>


    <load_json />

    <br>

  </div>
</template>
